;;; Created/Modified by Visser Software Services, Inc 2/22/942
;;; 70621,1553  Robert C. Visser
;;;
;;; ERRORS.LSP
;;;   
;;; LISP front-end to Help file posted on Compuserve by Brian Boatright
;;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;; 19 August 1992    ERRORS HELP
;;; This is the unofficial compendium of error messages that may appear
;;; during AutoCAD sessions.  They have been assembled from earlier files
;;; and subsequent messages.  Included are short descriptions of what may
;;; cause such errors and what, if anything, can be done to correct the
;;; offending situation.  Any error messages not appearing in this document
;;; and their solutions can be sent to Brian Boatright at 76216,3252. This
;;; file will be updated periodically.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;; USAGE
;;;
;;; (load "errors")
;;; Command: ERRORS
;;; Command: What was your error message? "YOUR ERROR MESSAGE HERE"
;;; or
;;; (errhelp "YOUR ERROR MESSAGE HERE") or (errhelp "")
;;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
(defun C:ERRORS (/ topic )
    (setq topic (getstring T "\nWhat was your error message?  "))
    (errhelp topic)
)
(defun errhelp ( topic )
     (acad_helpdlg "errors" topic)
     (princ)
)
(princ "\nERRORS HELP LOADED.  Type ERRORS to activate.")
(princ)     
